nginx extras

nginx-module-pagespeed-selinux - SELinux policy module required to run NGINX PageSpeed module

Website: https://www.getpagespeed.com/
License: ASL 2.0
Vendor: GetPageSpeed, Inc.
Description:
This package contains SELinux policy module necessary to run NGINX
PageSpeed module.

How to Install

sudo dnf -y install https://extras.getpagespeed.com/release-latest.rpm dnf-plugins-core
sudo dnf config-manager --enable getpagespeed-extras-mainline
sudo dnf -y install nginx-module-pagespeed-selinux

Packages

nginx-module-pagespeed-selinux-1.25.4+1.14.36.2-45.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.25.4+1.14.36.2-44.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.25.3+1.14.36.2-44.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.25.3+1.14.36.2-43.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.25.3+1.14.36.2-42.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.25.3+1.14.36.2-41.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.25.2+1.14.36.2-40.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.25.2+1.13.35.2-40.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.25.2+1.13.35.2-39.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.25.2+1.13.35.2-38.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.25.1+1.13.35.2-38.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.25.1+1.13.35.2-37.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.25.1+1.13.35.2-36.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.25.0+1.13.35.2-36.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.23.4+1.13.35.2-35.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.23.4+1.13.35.2-34.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.23.3+1.13.35.2-34.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.23.3+1.13.35.2-33.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.23.3+1.13.35.2-32.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.23.3+1.13.35.2-31.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.23.3+1.13.35.2-30.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.23.3+1.13.35.2-29.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.23.2+1.13.35.2-29.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.23.2+1.13.35.2-28.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.23.2+1.13.35.2-26.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.23.2+1.13.35.2-25.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.23.1+1.13.35.2-25.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.23.1+1.13.35.2-24.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.23.1+1.13.35.2-23.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.23.1+1.13.35.2-22.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2022-07-19):
- removed selinux-policy strict version dependency as it breaks package installation across various
- non-binary compatible distros like Oracle Linux
nginx-module-pagespeed-selinux-1.23.0+1.13.35.2-21.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2020-11-16):
- synced with upstream module dependency tracking
nginx-module-pagespeed-selinux-1.21.6+1.13.35.2-20.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2020-11-16):
- synced with upstream module dependency tracking
nginx-module-pagespeed-selinux-1.21.6+1.13.35.2-16.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2020-11-16):
- synced with upstream module dependency tracking
nginx-module-pagespeed-selinux-1.21.6+1.13.35.2-15.el9.gps.x86_64 [11 KiB] Changelog by Danila Vershinin (2020-11-16):
- synced with upstream module dependency tracking

Subscribe